table[width='580'] { width: 100%; max-width: 1024px; }
@media (max-width: 791px) {
  td[width='169'] { display: none; }
  td[width='375'] { width: 100%; }
}

/* global declarations */
.normal, body, p, td, tr, h1, h2, h3, h4, h5, h6, ul, li, div, input, textarea, option, select {
	font-family:verdana, arial, helvetica, sans-serif;
	font-style:normal;
	}

.normal, body, p, td, tr, li, div, input, textarea, option, select  { font-size:12px; }

.normal { color: #000000; }
body { background-color:#FFFFFF; }
	
/* General Link Style */
a { color:#333366;	}

a:hover { color:#3333ff; }

a.leftnav         {color:#003047;
                   text-decoration:none;}
a.leftnav:visited {color:#003047;}
a.leftnav:hover   {background-color:#eeeeee;}



/* error style */
.error { color: #990000; font-weight: bold; }

/* clickable image border color = black */
.blackborder {	border-color:#000000;	}

/* Small Text Styles */
.smalltext { font-size:10px; }
.verysmalltext { font-size:9px; }
	
/* Header Styles */
H1, .header {
	font-size:14px;
	color:#000000;
	font-weight:700; }

.issueheader {
	margin-bottom:5px;
	color:#669900;	}
	
/* Article Header */
.sierraheader {
	font-size: 14px;
	color:#E04849;
	font-weight:bold;	}	
	
.sierragreenheader {
	font-size: 14px;
	color:#01834E;
	font-weight:bold;	}	
	
.sierragreensubheader {
	font-size: 12px;
	color:#01834E;
	font-weight:bold;	}	
		
	
	/* Sierra Author */
.sierraauthor {
	font-size:12px;
	color:#993300;
	font-weight:800;	}
	
	/* Article Header */
.sierrasub {
	font-size: 12px;
	color:#993300;
		font-weight:500;}

.sierrasub2 {
	font-size: 14px;
	color:#993300;
		font-weight:bold;}		
		
		/* Videos */
.videoheader {
	font-size: 12px;
	color:#005941;
		font-weight:600;
		text-decoration:none;}
		
		.videoheader:hover{
	font-size: 12px;
	color:#000000;
		font-weight:600;
		text-decoration:none;}
	

/* Subtitle Style */
H2, .subtitle {
	font-size: 12px;
	color:#669900;
	font-weight:700;	}
	
/* Black Subtitle Style */
.blacksubtitle {
	font-size: 12px;
	color:#000000;
	font-weight:700;   }	

/* FOUNDATION Subtitle Style */
.subtitlefdn {
	color:#000099;
	font-weight:700;	}

/* STATE Subtitle Style */
.subtitlest {
	font-size:14px;
	color:#993300;
	font-weight:800;	}
	
	/* STATE Subtitle Style */
.subtitlestgr {
	font-size:12px;
	color:#6B835E;
	font-weight:800;	}
	
	/* CURRENTS Subtitle Style */
.subtitlecurrents {
	font-size:14px;
	color:#067145;
	font-weight:800;	}
	
	
	
	/* SIERRA WILDLANDS MAP Subtitle Style */
.subtitlesierra {
	font-size:12px;
	color:#993300;
	font-weight:800;	}
	
	/* CURRENTS Subtitle Style */
.subtitlepurple {
	font-size:14px;
	color:#5A1562;
	font-weight:800;	}
	
	.drophead{font-weight:bold;color:#ffffff;text-decoration:none;}
.drophead:hover{color:black;text-decoration:none;}


.dropcool{font-weight:bold;color:#1D8E95;}
.dropcool:hover{color:#1D8E95;}
.dropcool:visited{color:#1D8E95;}

.dropbrown{font-weight:bold;color:#993300;}
.dropbrown:hover{color:#993300;}
.dropbrown:visited{color:#993300;}

.dropltbrown{color:#993300;}
.dropltbrown:hover{color:#993300;}
.dropltbrown:visited{color:#993300;}

.dropgreen{font-weight:bold;color:005941;text-decoration:none;}
.dropgreen:hover{color:005941;text-decoration:underline;}
.dropgreen:visited{color:005941;text-decoration:none;}

.green{font-weight:bold;color:01834E;}
.green:hover{color:01834E;}
.green:visited{color:01834E;}

.dropwhite{font-weight:bold;color:#ffffff;text-decoration:none;}
.dropwhite:hover{font-weight:bold;color:#ffffff;text-decoration:underline;}



.dropelection{color:#ffffff;text-decoration:none;}
.dropelection:hover{color:yellow;text-decoration:none;}

/* COOL SCHOOLS */
#tic {
  /* enter any styles for the ticker below */
  border: .05em #CEC3AD solid;
  padding:5px;
  width:410px;
  background: #11AB55; 
}
#tic * {
  /* this will hide all children tags */
  color:#ffffff;
  font-weight:800;
  margin:0px;
  padding:0px;
  display:none;
  height:70px;
  
}

#coolbox { 
	padding: 10px;
	width:430px;
	background-color: #D8FAD1; 
	border: 1px dashed #138140;
	}	
	
.coolboxheader { 
	font-size:12px;
	color:#902660;
	font-weight:800;	
	}	
				
#cooltoc { 
	padding: 3px;
	background-color: #CCEFAF; 
	border: 1px solid #902660;
	}	

#schoolsbox { 
	padding: 10px;
	border: 2px solid #1D8E95;
	}		
	
#jobsbox { 
	padding: 10px;
	border: 2px solid #1D8E95;
	background: url(/sierra/200711/images/jobsbackground.gif) no-repeat;
	}	
	
.coolheaderbig{font-weight:bold;color:#1D8E95;font-size: 14px;}		
.coolheader{font-weight:bold;color:#1D8E95;}	
	
	
/* SPARE style */
.sparegreen {
	font-size:12px;
	color:#005941;
	font-weight:800;	}
	
		
/* ROADTRIP Subtitle Style */
.subtitletrip {
	font-size:14px;
	color:#505086;
	font-weight:800;	}

/* Table Header Style */
.tableheader { font-weight:700; }

/* Home Page link Style */
.homepagelink {
	color:#333366;
	font-weight:700;	}

/* E-Files word on Home Page Style */
.efileshomepage {
	color:#666666;
	font-weight:700;	}

/* courier font */
.courier { 
	font-family:Courier New,Monaco,monospace;
	font-size:11px;
	color:#333333;	}

/* FORM INPUT BOX SIZES */
#searchbox { width:100px; }
/* used for:search form box in header */
#box150, .box150 { width:160px; }
#box160, .box160 { width:160px; }
/* used for:smallish form box in header */
#box240, .box240 { width:240px; }
/* used for:medium size form-text box*/
#box360, .box360 { width:360px; }
#box400, .box400 { width:400px; }
/* used for:full width form-text box*/

/* FORM TEXT AREA SIZES */
#area360, .area360 { width:360px; }
/* used for:take action tell a friend*/
#area390, .area390 { width:390px; }
#area300, .area300 { width:300px; }

/* Green box */
.boxUpperLeft, .boxUpperRight, .boxUpperTitle { 
	background: #d9e5bf; 
	}
.boxUpperTitle { 
	font-size: 1px;
	padding-top: 4px;
	padding-bottom: 4px;
	}	
.boxUpperLeft, .boxUpperRight { 
	font-size: 8px; 
	width: 8px;
	}

/* Boxes that contain photos with captions */
.photocaption {
  width: 170;
  float : right;
  text-align: left;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding : 2px;
  margin: 2px;
    }
	
.photocaptioncenter {
  text-align: center;
  font-family : Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding : 2px;
  margin: 2px;
    }		

#box { 
	background-color: #EDF5F5; 
	border: 2px solid #F5C655;
	padding: 10px;
	width: 200px;
	float: right;
	margin: 5px;
	}
	
#feedback { 
	background-color: #EDF5F5; 
	border: 2px solid #F5C655;
	padding: 5px;
	}

  input[name='sp-q'] {width:100%;}
td[width='169']   { display: none; }
@media (min-width: 720px) {
  td[width='169']   { display: block; }
}